Subject: Re: [PATCH 2/2] [TULIP] Check the return value from pci_set_mwi()

From: Jeff Garzik <[email-masked]>
Date: Fri, 06 Oct 2006 15:15:15 -0400

Matthew Wilcox wrote:
> Also, pci_set_mwi() will fail if the cache line
> size is 0, so we don't need to check that ourselves any more.

NAK, not true on all arches.  sparc64 at least presumes that the 
firmware DTRT with cacheline size, which hurts us now given this tulip patch

	Jeff